#biznes .fr-768 {float: right !important;}
#biznes .fl-768 {float: left !important;}

main#biznes:not(.cards-content) {
	padding: 0;
    width: 620px;
    margin: 20px auto;
}
main.cards-content {
	padding: 0;
    width: 100%;
    /*margin: 20px auto;*/
    top: 0px;
}
main#biznes > * {
	width: 100% !important;
	padding: 0 !important;
}
#biznes .main-part {
	width: 100% !important;
	padding: 0;
	margin: 0;
}
/*#biznes .main-part,
#biznes .right-part {
	float: none;
}*/
#biznes .banner:not(.premium-banner) {
	width: 300px !important;
/*	border: 1px solid #dadada;
*/	overflow: hidden;
}
.social-left,
#biznes .specproekty,
.biznes-index-part .left-part,
.biznes-index-part .premium-banner,
.biznes-index-part #popular-right,
.biz-endinfograf-page .news-content .container-fluid,
.not-768,
.biznes-index-part .r768 #news-list-right ul li:nth-child(10),
.biznes-index-part .r768 #news-list-right ul li:nth-child(11),
.biz-endshort-page .right-part .premium-banner,
#biznes .trends {
	display: none !important;
}
#biznes .news-content .premium-banner {
	width: 300px;
    float: right !important;
    margin-left: 40px !important;
    margin-top: 0 !important;
    display: block;
    height: auto;
    margin-bottom: 30px !important;
}
#biznes .center-part .premium-banner h3 {
	margin-bottom: 0 !important;
	font-size: 14px !important;
	text-transform: uppercase !important;
	color: #6c6a67 !important;
	font-weight: 300 !important;
	padding: 10px;
}
#biznes .center-part .premium-banner h3 {border-bottom: 1px solid #dadada; font-weight: 300; font-size: 14px;}
#biznes .small {
	width: 300px !important;
	height: 300px !important;
	/*margin-bottom: 20px !important;*/
}
#biznes .small .image > a img {
	width: 300px !important;
	height: 300px !important;
}
#biznes .center-part,
#biznes .right-part {
	width: 100% !important;
	margin: 0;
	padding: 0;
	margin-bottom: 40px;
}
#biznes .center-part {
	margin-bottom: 0;
}
#biznes .biznes-news-page .center-part,
#biznes .biznes-news-page .trends {
	margin-bottom: 0 !important;
}
#biznes .right-part {
	margin-top: 20px;
	
	/*	display: flex;
		display: -webkit-flex;
		display: -moz-flex;
		display: -o-flex;
		display: -ms-flex;

		flex-flow: -webkit-row -webkit-wrap;
		flex-flow: -moz-row -moz-wrap;
		flex-flow: -o-row -o-wrap;
		flex-flow: -ms-row -ms-wrap;
		flex-flow: row wrap;


		justify-content: -webkit-space-between;
		justify-content: -moz-space-between;
		justify-content: -o-space-between;
		justify-content: -ms-space-between;
		justify-content: space-between;*/

}
#biznes .biz-testresult-page .right-part {
	margin-top: 40px;
}
/*#biznes .right-part > div:nth-child(odd):not(.top-banner):not(#popular-right):not(.clear) {
	margin-left: 0;
	margin-right: 0;
}
#biznes .right-part > div:nth-child(even):not(.top-banner):not(#popular-right):not(.clear) {
	margin-right: 40px;
	margin-left: 0;
}*/
/*#biznes .right-part .top-banner {
	margin: 0;
	margin-bottom: 20px; 
	float: left;
	display: block;
}*/
#popular-right {
	margin-right: 0;
	margin-bottom: 0;
}
#biznes .big-title .time,
#biznes .source {
	padding:0;
}
#biznes .big-title .time,
#biznes .source {
	display: block;
	float: none !important;
	padding: 0;
	font-size: 12px;
	top: auto !important;
	position: relative !important;
	text-align: left !important;
}
#biznes .source {
	margin-bottom: 10px !important;
}
#biznes .big-title h3 {
	/*font-size: 30px;*/
	width: 100%;
}
#biznes .img-big-title {
	width: 100%;
	height: auto;
}
#biznes .big-title .social-row:not(.social-left),
#biznes .title-page .social-row:not(.social-left) {
	border-top: none !important;
	padding: 0;
	display: block !important;
	margin-top: 20px;
}
#biznes .title-page .social-row:not(.social-left) {
	margin-bottom: 0;
}
#infografika-right > h3 {
	padding: 0 0 5px 0;
}

#biznes > .banner img {
	width: 100%;
}
#related-news {
	width: 100%;
}
#related-news .small {
	margin-right: 0 !important;
}
#related-news .banner {
	float: none;
    display: block;
    clear: both;
    margin: 20px auto;
    top: 10px;
    position: relative;
}

#biznes .right-part #news-list-right {
	padding-top: 0px;
}
#biznes .biznes-news-page  #news-list-right {
	padding-top: 0;
}
.biznes-index-part .right-part #news-list-right {
	padding-top: 0 !important;
}
#biznes .biz-endlong-page .right-part #news-list-right + div {
	margin-right: 0;
}

#popular-right .tablist li a {
    color: #02275c;
    font-size: 16px;
    text-decoration: none;
    font-weight: 400;
}
#popular-right .tablist li {
    display: block;
    margin-bottom: 20px;
}
#biznes .fb-comments {
	margin-bottom: 40px !important;
	width: 616px;
}

#biznes .biz-endphoto-page .popular-photo .item,
#biznes .biz-endvideo-page .last-video .item {
	width: 200px;
}

/*#biznes .specproekty {
	width: 999px !important;
    left: -180px !important;
    padding: 30px 0 30px 125px !important;
    height: 400px !important;
}
.specproekty > h3 {
	right: 115px;
}
#biznes .specproekty .left-part {
	width: 200px !important;
}
#biznes .specproekty .main-part {
	width: 548px !important;
	float: none !important;
}
#biznes .specproekty #carousel {
	width: 548px !important;
}
#carousel img {
	width: 400px; 
	height: auto;
}
#biznes .specproekty #carousel .caption {
	left: 42px !important;
    bottom: 8px !important;
    padding: 80px 20px 15px 25px !important;
}
#biznes .specproekty #carousel .caption .name {
	font-size: 25px !important;
}
#biznes .specproekty #carousel + .all {
	bottom: 0 !important;
}
#biznes .specproekty #carousel + .all a {
	color: #1430aa !important;
}*/
#sync2 .owl-item {
	width: 145px !important;
	margin-right: 10px
}
#sync2 .owl-item img {
	width: 100% !important;
	height: auto !important;
}
#sync1 .owl-controls .owl-buttons div.owl-prev,
#sync1 .owl-controls .owl-buttons div.owl-next {
	top: 40% !important;
}
#sync2 .owl-controls .owl-buttons div.owl-prev,
#sync2 .owl-controls .owl-buttons div.owl-next {
	top: 30% !important;
}
#biznes .biz-endphoto-page .owl-wrapper-outer.autoHeight {
	height: auto !important;
}
#sync2 .owl-item img {
	width: 100% !important;
	height: auto !important;
}
/*img.mfp-img {
	width: 100% !important;
	height: auto !important;
	padding-top: 120px !important;
}*/
.mfp-gallery .mfp-image-holder .mfp-figure figcaption {
	position: absolute !important;
	width: 100% !important;
	bottom: 0 !important;
}
.mfp-title {
	font-size: 14px !important;
}
#biznes .biz-endphoto-page .photo-list img {
    width: 300px;
    display: table-cell;
    float: left;
    margin: 0;
    border: 5px solid transparent;
    height: auto;
}
#photo-video-right {
	 margin: 0 0 0px 40px !important;
	padding: 60px 0;
	float: none;
}
#photo-video-right h3 {
    top: -36px;
    right: 0px;
}
.biz-endphoto-page .top-banner {
	margin-right: 40px;
}
#biznes .ligabiz-block .item {
	margin-bottom: 20px;
}
#biznes .ligabiz-block .biz-list {
	min-height: 100px !important;
}
#specproekt-resize,
.r320.r480.r768.r1000,
.r768,
#popular-right-small,
#photo-video-768-1000 {
	display: block !important;
}
#specproekt-slide {
    width: 100%;
    padding: 0 10px;
}
#specproekt-slide .item {
    width: 95%;
}
#biznes .biz-endvideo-page .big-block,
#biznes .photo-video-page .big-block {
	width: 100%;
	padding: 0 10px;
	left: 0;
	padding-top: 10px;
	padding-bottom: 15px;
}
#biznes .biz-endvideo-page .big-block .top-news,
#biznes .photo-video-page .big-block .top-news {
    float: none;
    width: 100%;
    margin-right: 0;
}
#biznes .biz-endvideo-page .big-block .top-prev .image,
#biznes .photo-video-page .big-block .top-prev .image {
	width: 100%;
}
#biznes .top-prev object,
#biznes object embed {
	width: 100%;
}
#biznes .biz-endvideo-page .big-block .popular-news {
	float: none;
	width: 100%;
}
#biznes .biz-endvideo-page .big-block .popular-news .item {
	float: left;
	width: 290px;
}
#biznes .biz-endvideo-page .big-block .popular-news .item:nth-child(even) {
	margin-right: 10px;
}

#biznes .biz-endvideo-page #news-list-right {
	margin: 0  0 20px 0 !important;
	padding: 0 !important;
}
.banner-bottom img {
	width: 100%;
}
#biznes .top-prev {
	text-align: center;
	width: 100% !important;
	height: auto;
	float: none !important;
}
#biznes .top-prev iframe {
	width: 100%;
}
#biznes .photo-video-page .big-block .top-news .description {
	width: 100%;
	float: none;
}
#biznes .photo-video-page .big-block .description h3 {
    margin-bottom: 10px;
}
#biznes .pv-menu a, #biznes .pv-menu span.all-section {
	font-size: 13px;
}
#biznes .photo-video-page .pv-list-content .item {
	width: 200px;
	margin-right: 15px;
}
#biznes .photo-video-page .big-block .icons {
	padding-bottom: 10px;
}
.biznes-news-page #photo-video-right {
	margin-left: 0 !important;
	padding-bottom: 20px;
	margin-bottom: 20px !important
}
.biznes-news-page .trends .text-news {
	float: right;
	margin-bottom: 20px;
}
.biz-testend-page #test-form .image,
.biz-testend-page .horizontal .image,
.biz-testresult-page .horizontal .image,
.biz-testspisok-page .horizontal .image {
	display: block;
}
.biz-testend-page #test-form .image img,
.biz-testend-page .horizontal .image img,
.biz-testresult-page .horizontal .image img,
.biz-testspisok-page .horizontal .image img {
	width: 100%;
	height: auto;
}
.biz-testspisok-page .horizontal, 
.biz-testend-page .horizontal, 
.biz-testresult-page .horizontal {
	min-height: 0 !important;
	max-height: none !important;
}
.biz-listoil-page #vybor-red .small:not(:last-of-type), 
.biz-oilend-page #vybor-red .small:not(:last-of-type) {
	margin-right: 20px;
}
#vybor-red .small:last-child {
	float: none;
	margin-top: 0;
}

#read-too-horizontal, 
#last-news-horizontal {
	width: 100%;
}
#read-too-horizontal .list, 
#last-news-horizontal .list {
	float: none;
	width: 100%;
}
#biznes .biz-endlong-page .center-part .read-too:first-of-type {
    float: none;
    margin: 20px 0;
}
.biz-endinfograf-page #news-list-right + div,
.biz-endmnenia-page #news-list-right + div {
	margin-right: 0 !important;
}
.biz-endinfograf-page .trends .small {
	float: left;
}
.biz-endinfograf-page .trends .small:first-of-type {
	margin-right: 40px;
	margin-bottom: 20px;
}
.biz-endinfograf-page .trends .right-part .banner:first-of-type {
	margin-right: 40px !important;
}
.biz-endinfograf-page .trends .right-part .banner:last-of-type {
	margin: 0 !important; 
}
.biz-konsultspisok-page  #photo-video-right,
.biz-mneniyaspisok-page  #photo-video-right,
.biz-endkonsult-page #photo-video-right {
	margin-left: 0 !important;
	padding-bottom: 15px !important;
}
.biz-endmnenia-page #related-news .small {
	margin-bottom: 20px !important;
}
.biznes-index-part .left-part {
	margin-bottom: 30px;
	width: 100%;
}

.biznes-index-part .horizontal .image > a > img,
.biznes-index-part .horizontal .image  {
	width: 100%;
}
#biznes .biznes-index-part .horizontal,
.biznes-index-part > .main-part > .center-part .vertical,
.biznes-index-part > .main-part > .center-part .text-news,
.biznes-index-part > .main-part > .center-part .small:not(.text-news) {
	margin-bottom: 16px;
}
.biznes-index-part #news-list-right {
	width: 300px;
	float: left;
}
.biznes-index-part #vybor-red .small {
	margin-top: 0 !important;
	float: left;
/*	margin-bottom: 17px !important;
*/}
.biznes-index-part #vybor-red .small:nth-child(even) {
	margin-right: 20px;
}
.biznes-index-part .mneniya .item:nth-child(odd), 
.biznes-index-part .liga-blogi .item:nth-child(odd) {
	margin-right: 40px;
}
/*.biznes-index-part .liga-blogi .right-part div:nth-child(odd) {
	margin: 0 40px 0 0 !important;
}
.biznes-index-part .liga-blogi .right-part div:nth-child(even) {
 	margin: 0 0 0 0 !important;
}*/
.r320.r480.r768 + div.banner {
	margin-right: 0 !important;
	margin-left: 40px !important;
	margin-top: 20px;
}
.biznes-index-part #photo-video-right + div  {
	margin-left: 0;
	margin-top: 75px;
}
.biznes-index-part #photo-video-right {
	padding-bottom: 15px !important;
	padding-top: 25px !important; 
}
.biznes-index-part .mneniya {
	width: 100%;
	margin-bottom: 30px;
}
.footer {overflow: hidden;}
.biz-endvideo-page .h-spec-slider, .biz-endvideo-page .h-spec-slider .tile-news-bg, .biz-endvideo-page .h-spec-slider .tile-news-img {
    height: 300px;
}
#biznes .to-send-row .item-row.print {
	margin-left: 20px !important;
}
.to-send-row span {
	font-size: 14px;
}
.biznes-index-part > .main-part > .center-part .vertical,
.biznes-index-part > .main-part > .center-part .vertical .image > a > img,
.biznes-index-part > .main-part > .center-part .horizontal.text-news {
	width: 300px !important;
	height: 300px !important;
}
.biznes-index-part > .main-part > .center-part .vertical,
.biznes-index-part > .main-part > .center-part .horizontal:not(.text-news) {
	float: left !important;
}
.biznes-index-part > .main-part > .center-part div.clear:not(:last-of-type) {
	display: none;
}
/*.biznes-index-part > .main-part > .center-part > .all {
	position: absolute;
    bottom: 0px;
    right: 0;
}*/
.biznes-index-part > .main-part > .center-part > div.text-news,
#biznes .r320.r480.r768:not(.opros) + div,
#biznes .r320.r480.r768(.opros) + div + div {
	float: right !important;
}
.biznes-index-part .right-part #photo-video-right + .banner {
	position: relative !important;
	top: -300px !important;
}
.opros.r320.r480.r768.r1000 {
	display: table !important;
	width: 100%;
	border: 1px solid #1430aa;
	padding: 15px 10px 15px 15px;
	text-align: left;
	margin: 40px auto;
	position: relative;
	height: auto;
	min-height: 60px;
}
.opros.r320.r480.r768.r1000 > div {
	display: table-cell;
    width: auto;
    width: 33%;
    vertical-align: middle;
}
.opros.r320.r480.r768.r1000 > div:first-child {
	width: 80%;
}
.opros.r320.r480.r768.r1000 > div:nth-child(2) {
	width: 20%;
}
.opros.r320.r480.r768.r1000 > div > span {
	color: #1430aa;
	font-weight: 400;
	margin-right: 20px;
	display: inline-block;
}
.opros.r320.r480.r768.r1000 h4 {
	font-weight: 300;
	color: #231f20;
	float: left;
	font-size: 16px;
	font-weight: 400;
}
.opros.r320.r480.r768.r1000 button {
	border-color: #1430aa;
	color: #1430aa;
	display: table-cell;
    vertical-align: middle;
}
.opros.r320.r480.r768.r1000 button:hover {
	color: #fff;
}
.biznes-index-part > .main-part > .center-part .r768 + .small.fl.left,
.biznes-index-part > .main-part > .center-part .r768 + .small.fl.left + .small {
	margin-left: 0px;
	float: right !important;
}
.biznes-index-part .mneniya {
	float: left;
	width: 300px;
	margin-top: 0;
}
.biznes-index-part .mneniya .owl-item:nth-child(3),
.biznes-index-part .mneniya .owl-item:nth-child(4),
.biznes-index-part .liga-blogi .owl-item:nth-child(3),
.biznes-index-part .liga-blogi .owl-item:nth-child(4) {
	display: none;
}
#biznes .biznes-index-part .owl-item .small,
#biznes .biznes-index-part .owl-item {
	margin: 0 0 0 0;
}
#biznes .biznes-index-part .owl-item:nth-child(1),
#biznes .biznes-index-part .owl-item:nth-child(2) {
	margin-bottom: 17px;
}
/*#biznes .biznes-index-part .vybor-red .owl-item:nth-child(1),
#biznes .biznes-index-part .vybor-red .owl-item:nth-child(2) {
	margin-bottom: 0px;
}*/
#biznes .biznes-index-part .mneniya .owl-item:nth-child(1),
#biznes .biznes-index-part .mneniya .owl-item:nth-child(2) {
	margin-bottom: 20px;
}

.biznes-index-part .mneniya + .r768 {
	width: 300px;
	float: right;
	margin-left: 0px;
}
.biznes-index-part .mneniya + .r768 #popular-right {
	float: right;
	margin-left: 0;
}
.biznes-index-part .mneniya .item, 
.biznes-index-part .liga-blogi .item {
	margin-right: 0 !important;
}
.biznes-index-part > .right-part {
	display: none;
}
.biznes-index-part > .main-part > .center-part .text-news {
	float: left;
}
#vybor-red .owl-item:nth-child(even) {
	float: right;
}
#biznes .liga-blogi .main-part {
	width: 100% !important;
	float: left;
}
#biznes .liga-blogi .center-part {
	width: 300px !important;
}
#biznes .liga-blogi .right-part {
	width: 300px !important;
	float: right;
	margin-left: 0px;
	margin-top: 0;
}
#photo-video-right {
	display: none;
}
#photo-video-768-1000 {
	position: relative;
    background-color: #192952;
    width: 100%;
    padding: 20px;
    left: 0px;
    top: 0;
    padding-top: 60px;
    margin-top: 60px !important;
}
#photo-video-768-1000 .top-preview {
	width: 280px;
	float: left;
	margin-right: 15px;
	position: relative;
}
#photo-video-768-1000 .top-preview .image {
	overflow: hidden;
	position: relative;
	width: 280px;
	height: 280px;
}
#photo-video-768-1000 .top-preview .image > img {
	width: auto;
    height: 300px;
}
#photo-video-768-1000 .scroll-bar {
	float: right;
	width: 280px;
    margin-bottom: 20px;
    overflow-y: auto;
    height: 300px;
}
#photo-video-768-1000 .scroll-bar .pv-list .prev-img img {
	width: 70px;
	height: 70px;
}
#photo-video-768-1000 .scroll-bar .pv-list {
	position: relative;
    padding-left: 10px;
    padding-right: 5px;
    display: table;
}
#photo-video-768-1000 .scroll-bar .pv-list:not(:last-of-type) {
	margin: 0 0 20px 0;
}
#photo-video-768-1000 .pv-list .prev-img, 
#photo-video-768-1000 .pv-list .prev-vid {
    float: left;
    margin-right: 5px;
    position: relative;
    width: 70px;
    height: 70px;
    display: table-cell;
}
#photo-video-768-1000 .pv-list .prev-img > a, 
#photo-video-768-1000 .pv-list .prev-vid > a {
	position: absolute;width: 100%; height: 100%;
}
#photo-video-768-1000 .scroll-bar::-webkit-scrollbar-thumb {
	   -webkit-border-radius: 0px;
	   border-radius: 0px;
	   background-color: #0f1b3a;
}
#photo-video-768-1000 .scroll-bar::-webkit-scrollbar-track {
	   background-color: #5f6b8b;
}
#photo-video-768-1000 .pv-list > div {
    position: relative;
    display: table-cell;
    width: 180px;
    float: right;
}
#photo-video-768-1000 .pv-list > div a {
    color: #fff;
    font-size: 16px;
}
#photo-video-768-1000 .pv-list .prev-img:after {
    content: '';
    position: absolute;
    width: 41px;
    height: 34px;
    background: url(../images/icons/camera.png) center center no-repeat;
    top: 20px;
    left: 15px;
}
#photo-video-768-1000 .pv-list .prev-vid:after {
    content: '';
    position: absolute;
    width: 41px;
    height: 34px;
    background: url(../images/icons/play.png) center center no-repeat;
    top: 20px;
    left: 15px;
    background-size: 34px;
}
.scroll-bar::-webkit-scrollbar-button {background-image:url(''); background-repeat:no-repeat; width:5px; height:0px}
.scroll-bar::-webkit-scrollbar-track {background-color:#5f6b8b;}
.scroll-bar::-webkit-scrollbar-thumb {-webkit-border-radius: 0px;border-radius: 0px;background-color:#0f1b3a;}
.scroll-bar::-webkit-scrollbar-thumb:hover{background-color:#09132d;}
.scroll-bar::-webkit-scrollbar{width: 10px;}

#photo-video-768-1000 > h3,
#photo-video-768-1000 > span.block-title {
	color: #d74942;
    display: block;
    font-size: 60px;
    margin-top: -110px;
    text-align: right;
    font-weight: 600;
    text-transform: uppercase;
    margin-bottom: 0px;
}
#photo-video-768-1000 div.all a {
	color: #d74942 !important;
}
#vybor-red .owl-item:nth-child(even) { 
	margin-right: 0;
}
#biznes .biz-endphoto-page .ligabiz-block {
	margin-top: 20px;
}
/*.biznes-news-page .premium-banner,
.biznes-news-page .right-part > div,
.biz-mneniyaspisok-page .premium-banner,
.biz-mneniyaspisok-page .right-part > div,
.biz-endmnenia-page .right-part > div,
.biz-endmnenia-page .premium-banner,
.biz-konsultspisok-page .premium-banner,
.biz-endkonsult-page .premium-banner,
.biz-endphoto-page .premium-banner,
.biz-endphoto-page .right-part > div,
.biz-endshort-page .right-part > div,
.biz-endshort-page #specproekty-right,
.biz-endinfograf-page .premium-banner,
.biz-endinfograf-page .right-part > div:not(.clear),
.biz-endinfograf-page #specproekty-right,
.biz-infografspisok-page .premium-banner,
.biz-infografspisok-page .right-part > div,
.biz-testresult-page .premium-banner,
.biz-testresult-page .right-part > div,
.biz-testend-page .premium-banner,
.biz-testend-page .right-part > div,
.biz-oilend-page .right-part > div,
.biz-endvideo-page .premium-banner,
.biz-endvideo-page .right-part > div,
.biz-listoil-page .right-part > div,
.biz-endpaging .right-part > div,
.biz-endlong-page .right-part > div {
	float: left !important;
min-height: 300px;
}*/
/*.biznes-news-page #popular-right,
.biznes-news-page #subscribe-right,
.biznes-news-page .right-part > div:nth-child(even),
.biz-mneniyaspisok-page #popular-right,
.biz-mneniyaspisok-page #subscribe-right,
.biz-mneniyaspisok-page .right-part > div:nth-child(even),
.biz-endmnenia-page .right-part > div:nth-child(odd):not(.premium-banner),
.biz-endmnenia-page #popular-right + div.banner,
.biz-konsultspisok-page #popular-right,
.biz-konsultspisok-page #subscribe-right,
.biz-konsultspisok-page .right-part > div:nth-child(even),
.biz-endkonsult-page #popular-right,
.biz-endkonsult-page #subscribe-right,
.biz-endkonsult-page .right-part > div:nth-child(even),
.biz-endphoto-page #popular-right,
.biz-endphoto-page .right-part > div:nth-child(even),
.biz-endshort-page .right-part > div:nth-child(even):not(.premium-banner):not(#popular-right),
.biz-endshort-page #popular-right + div,
.biz-endshort-page #specproekty-right + div,
.biz-endshort-page .ukr-net-link + div,
.biz-endinfograf-page .right-part > div:nth-child(even):not(#popular-right):not(#news-list-right),
.biz-endinfograf-page #specproekty-right + div,
.biz-endinfograf-page #popular-right + div,
.biz-infografspisok-page .right-part > div:nth-child(even),
.biz-infografspisok-page #popular-right + div,
.biz-testresult-page #popular-right,
.biz-testresult-page #subscribe-right,
.biz-testend-page #popular-right,
.biz-testend-page #subscribe-right,
.biz-oilend-page .right-part > div:nth-child(odd):not(.premium-banner),
.biz-oilend-page .right-part #popular-right,
.biz-endinfograf-page.ukr-net-link + div,  
.biz-endvideo-page #popular-right,
.biz-endvideo-page .right-part > div:nth-child(even),
.biz-listoil-page .right-part > div:nth-child(odd):not(.premium-banner),
.biz-endpaging .right-part > div:nth-child(odd):not(.premium-banner),
.biz-endlong-page .right-part > div:nth-child(odd):not(.premium-banner) {
	float: right !important;
}*/
.biznes-news-page #photo-video-768-1000,
.biz-konsultspisok-page #photo-video-768-1000,
.biz-endkonsult-page #photo-video-768-1000,
.biz-endphoto-page #photo-video-768-1000,
.biz-infografspisok-page #photo-video-768-1000,
.biz-endvideo-page #photo-video-768-1000 {
	float: left !important;
	/*padding: 60px 70px 20px 70px;*/
	top: 0;
    margin-top: 40px;
}
.biz-mneniyaspisok-page #fuel-currency-right {
	min-height: 315px;
	margin-bottom: 0;
}
.biz-mneniyaspisok-page #blogi-right {
	min-height: 220px !important;
}
.biz-konsultspisok-page #fuel-currency-right,
.biz-endkonsult-page #fuel-currency-right{
	float: left !important;
}
#photo-video-768-1000 a.name h5 {
	color: #fff;
}
#biznes .biz-endshort-page .big-title .icons {
	bottom: -25px;
}
/*#specproekty-right h3 {
	padding: 0;
}
#specproekty-right .image > img {
	height: 250px;
}*/
#biznes .biz-endvideo-page .ligabiz-block .biz-list {
    width: 300px;
    float: left;
}
.biz-oilend-page .facebook,
.biz-listoil-page .facebook {
	min-height: 150px !important;
}
.biznes-index-part > .main-part > .center-part > .banner.r768 {
	float: right;
	margin-top: 0;
	margin-bottom: 16px;
}
.biznes-index-part > .main-part > .center-part > .banner.r768 h3 {
	padding: 16px 0 17px 10px;
}
.biz-endshort-page .news-content .banner.premium-banner.r768  {
	float: right;
	margin-top: 0;
	margin-left: 5px;
}
.biz-endshort-page .news-content .read-too {
	margin-left: 0 !important;
	float: left !important;
	margin-right: 20px !important;
}
#biznes .container .owl-carousel .owl-stage-outer {
    position: relative;
    overflow: hidden;
    -webkit-transform: translate3d(0px, 0px, 0px);
    height: 300px; 
}
.biznes-archive-page .right-part > div,
.biz-testspisok-page .right-part > div {
	width: 300px;
	float: left;
}
.biznes-archive-page .right-part > div:nth-child(even),
.biz-testspisok-page .right-part > div:nth-child(even) {
	float: right;
}

.biz-endmnenia-page .news-content .banner.premium-banner.r768,
.biz-endinfograf-page .news-content .banner.premium-banner.r768 {
	float: right !important;
	margin: 0 0 20px 20px;
}
.biz-endmnenia-page .news-content .banner.premium-banner.r768 > h3,
.biz-endinfograf-page .news-content .banner.premium-banner.r768 > h3 {
	margin: 0 !important
}
#biznes .big-title h3, #biznes .big-title h1 {
    font-size: 32px;
    margin: 5px 0 15px 0;
}
#biznes .biznes-index-part .r768 + .small.fl.left {
	float: right !important;
}

.biz-pressrelizlist-page .item .description {
    display: table-cell;
    float: right;
    width: 345px;
    vertical-align: top;
}

/*.biz-pressrelizlist-page #popular-right {
	float: right;
}
.biz-pressrelizlist-page #popular-right + div  {
	float: right;
}*/
.biz-pressrelizlist-page #photo-video-768-1000 {
    margin-bottom: 50px;
}
/*.biz-pressrelizlist-page .right-part .clear + div:not(.all) {
	float: left;
}
.biz-pressrelizlist-page .right-part .clear + div + div:not(.r768) {
	float: right;
}

.biz-pressrelizlist-page .trends .small:first-child {
	float: left;
}*/

.mneniya .owl-theme .owl-controls {margin-top: 0;}
.special-project, .photo-video-project {margin-top: 60px !important;}
.biznes-index-part .top-mnenie { margin-bottom: 17px;}
#photo-video-768-1000 .all {position: relative; top: 0px;}
.movie-off .logo { top: 18px;}
.more-link a {font-size: 16px;}
#news-list-right .all {margin-top: 15px;}
.banner-big > img {width: 100%;}
#biznes .biz-endphoto-page .ligabiz-block .item:nth-child(even), #biznes .biz-endvideo-page .ligabiz-block .item:nth-child(even) {margin-right: 16px;}
.biz-endphoto-page #photo-video-768-1000, .biz-endvideo-page #photo-video-768-1000, .biznes-news-page #photo-video-768-1000 {padding: 50px 20px 20px 21px; }
#biznes .biz-endphoto-page .popular-photo .item, #biznes .biz-endvideo-page .last-video .item {margin-right: 8px;}
.biznes-news-page .news li a:not(.other-project):not(.plashka-link), .with-photo a:not(.other-project):not(.plashka-link) { font-size: 20px !important; line-height: 25px !important;}
.with-photo .image img {width: 297px; height: auto; object-fit: cover;}
.biz-pressrelizlist-page #fuel-currency-right, .biz-infografspisok-page #fuel-currency-right + .banner, .biz-listoil-page #popular-right, .biz-listoil-page .right-part .facebook, .biz-oilend-page .right-part .facebook {float: right !important; }
.biz-pressrelizlist-page .r768, .biz-infografspisok-page #fuel-currency-right, .biz-pressrelizlist-page .premium-banner {float: left !important;}
#top-theme-horizontal div:last-child {width: 475px;}
#top-theme-horizontal {width: 100%;}
.biz-oilend-page .stat th:nth-child(1), .biz-oilend-page .stat td:nth-child(1), .biz-listoil-page .stat th:nth-child(1), .biz-listoil-page .stat td:nth-child(1) {width: 220px;}
.biz-endpaging .description .left-counter {width: 220px;}
.biz-endpaging .description .left-counter span {font-size: 130px; letter-spacing: -3px;}
.biz-endpaging .description .left-counter {font-size: 30px;}
.biznes-news-page #photo-video-768-1000 > h3 {margin-top: -110px; margin-bottom: 0px;}
#biznes .biz-endmnenia-page .title-page .icons, .biz-endkonsult-page .content .author-mnenia .icons {position: relative; text-align: left; margin-top: 20px;}
.special-project .spons-theme {margin-top: 20px;}
.biznes-index-part .r768 #popular-right-small {float: right;}
.r-768 {display: block;}
#popular-right .tablist li:last-child {margin-bottom: 0;}
.biz-endvideo-page #photo-video-768-1000 {margin-top: 40px !important;}


#slide-to-comment:not(.comment-o) span:first-child {
	display: none;
}
#slide-to-comment:not(.comment-o) {
	background-image: url(/design/images/icons/comment-red.png) !important;
    background-repeat: no-repeat;
    background-position: 10px;
    border-color: #d74942;
}
#slide-to-comment:not(.comment-o) .counter {
	color: #d74942;
	margin-top: 0;
}
.biz-endvideo-page .r320.r480.r768.r1000 #slide-to-comment:not(.comment-o) {
	background-image: url(/design/images/icons/comment-white.png) !important;
}	
.biz-endvideo-page .r320.r480.r768.r1000 #slide-to-comment:not(.comment-o) .counter {
	color: #fff;
	font-style: normal;
    font-weight: 300;
}
.right-part:after {
  content: '';
  display: block;
  clear: both;
}
#top-theme-horizontal div .description {
	width: 406px;
}
.biznes-index-part .liga-blogi .right-part {
	display: block !important;
}
.biznes-index-part .forums-right {
	position: relative !important;
}
.biz-endvideo-page .big-block #slide-to-comment .commenthover {fill: #fff;}
.banner-big {
	display: none;
}
.over1000 {display: block;}
.biz-endpaging .banner {width: 300px;}
.biz-endpaging .center-part .banner.premium-banner {float: left;}
.biz-endpaging .banner + .banner {float: right !important;}

#biznes .biz-endlong-page .img-big-title {height: auto;}
.adver-block, .banner > iframe, .banner > div {margin-bottom: 0px;}
#biznes .right-part > div {margin-bottom: 30px !important;}
#biznes .biznes-index-part .center-part .banner.r768 > div {margin-bottom: 16px !important;}

.small.text-news.not-320.not-480.not-1000 {float: right; margin-left: 20px;}
.all.absolute768 {position: absolute; bottom: -20px; right: 0;}
#biznes .biznes-index-part .main-part > .center-part {margin-bottom: 60px;}

div.right-card {
    background-color: white;
    margin:20px 0 0px 0;
    padding:0px 30px 30px 30px;
}